t = {
    "scripts/windows/wnddialog.lua", 
    title = "replay_level_title", 
    body = "replay_level_content", 
    result = false
};

DisplayDialog(t);

if t.result then
    LaunchSublevel()
else
    SetLevelSelectorMusic()
end